ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "11f492c0-594f-11ee-a382-005056a5c4e8"
    Код: "000003888"
    UIDСценария: "ea6b49fe-594d-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Отмена строк в заказе поставщику в закрытом периоде"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Отмена строк в заказе поставщику в закрытом периоде"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

